@charset "UTF-8";
/* CSS Document */
@import url("base.css"); 

#main_wrapper{ overflow:hidden;}

.area_specialbnr {
	padding: 30px 0 20px 0;
	text-align: center;
}

table{  margin:20px 0 10px;}

.banner_1 {  
    width: 230px;  
    height: 90px;  
    display: block;  
    background: url(../images/top/banner_1.png) no-repeat;  
    text-indent: -9999px;  
    overflow: hidden;  
	
}  
.banner_1:hover{opacity:0.8;filter: alpha(opacity=70); /* ie 6 7 */-ms-filter: "alpha(opacity=70)";  /* ie 8 */}

.banner_2 {  
    width: 230px;  
    height: 90px;  
    display: block;  
    background: url(../images/top/banner_2.png) no-repeat;  
    text-indent: -9999px;  
    overflow: hidden;  
}  
.banner_2:hover{opacity:0.8; alpha(opacity=70);  /* ie 6 7 */-ms-filter: "alpha(opacity=70)";  /* ie 8 */}

.banner_3 {  
    width: 230px;  
    height: 90px;  
    display: block;  
    background: url(../images/top/banner_3.png) no-repeat;  
    text-indent: -9999px;  
    overflow: hidden;  
}  
.banner_3:hover{opacity:0.8; alpha(opacity=70);  /* ie 6 7 */-ms-filter: "alpha(opacity=70)";  /* ie 8 */}



.sendaigyu_1 {  
    width: 170px;  
    height: 138px;  
    display: block;  
    background: url(../images/top/sendaigyu_1.png) no-repeat left -138px;   
    text-indent: -9999px;  
    overflow: hidden;  
	
} 
.sendaigyu_1:hover{ background-position:0 0;}

.sendaigyu_2 {  
    width: 170px;  
    height: 138px;  
    display: block;  
    background: url(../images/top/sendaigyu_2.png) no-repeat left -138px;   
    text-indent: -9999px;  
    overflow: hidden;  
	
} 
.sendaigyu_2:hover{ background-position:0 0;}

.sendaigyu_3 {  
    width: 170px;  
    height: 138px;  
    display: block;  
    background: url(../images/top/sendaigyu_3.png) no-repeat left -138px;   
    text-indent: -9999px;  
    overflow: hidden;  
	
} 
.sendaigyu_3:hover{ background-position:0 0;}



#main_area{ float:left; margin-left:30px; width:560px;}
#banner_area{ float:right; display:block; padding:20px 30px 0 0;}
#banner_area ul{ list-style:none;}
#banner_area ul li{ margin-bottom:15px;}

#sintyaku { list-style:none; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

#sintyaku .date_year {
	margin: 20px 0 3px;
	padding: 8px;
	color: #fff;
	width: 523px;
}
.accordion .date_year {
	background: #6a0000 url(../images/top/open.png) no-repeat center right;
	cursor:pointer;
}
.accordion .date_year.active {
	background: #6a0000 url(../images/top/close.png) no-repeat center right;
}
.accordion .date_year span {
	background:none;
}
.accordion .ac_cont {
	display:none;
}

#sintyaku ul li {
	width:535px;
	font-size:12px;
	padding:10px 0;
	overflow:hidden;
	border-bottom:solid 1px #CCCCCC;
}
.date_hiduke {
	float:left;
	color:#666666;
	width:80px;
	line-height:120%;
}
.text_naiyou {
	float:left;
	padding-left:20px;
	width:420px;
	line-height:120%;
}
.text_naiyou a {
	color:#9F0F0F;
}
.text_naiyou a:hover {
	text-decoration: none;
}

.topbnr {
	padding:20px 0;
}